<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home-work9</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <!-- <link rel="stylesheet" href="./css/normalize.css"> -->
  <link rel="stylesheet" href="./css/styles.css">
</head>

<body>
  <header>
    <div class="header">
      <div class="header_left">
        <div>
          <a href="#"><img src="./img/header/terra.png" alt="terra"></a>
        </div>
        <div>
          <ul>
            <li><a href="#">Каталог</a></li>
            <li><a href="#">Навчання</a></li>
            <li><a href="#">Партнерам</a></li>
            <li><a href="#">Акції</a></li>
          </ul>
        </div>
      </div>
      <div class="header_right">
        <a href=""><img src="./img/header/dandruff.png" alt="dandruff"></a>
        <a href=""><img src="./img/header/user.png" alt="user"></a>
        <a href=""><img src="./img/header/case.png" alt="case"></a>
      </div>
    </div>
  </header>
  <main>
    <section>
      <div class="section1">
        <div class="section1_baner">
          <h1>
            Природне харчування та <br>підтримка щодня
          </h1>
          <h3>Отримайте новий набір Daily Habits + Nutrition Kit
            <br>зі знижкою 10% до кінця місяця!
          </h3>
          <div class="section1_btn">
            <a href="#">Дізнатись більше</a>
          </div>
        </div>
      </div>
      <div class="section2">
        <div class="section2_img">
          <img src="./img/main/jar1.png" alt="jar">
          <img src="./img/main/jar2.png" alt="jar">
        </div>
        <div>
          <h4>Дізнайся як</h4>
          <h2>Стати привілейованим <br>покупцем</h2>
          <div class="section2_btn">
            <a href="#">дізнатись більше</a>
          </div>
        </div>
      </div>
      <div class="section3">
        <h2>Корисні матеріали</h2>
        <div class="container-fluid">
          <div class="row">
            <div class="col-12 col-sm-6 col-md-5 col-lg-3">
              <div class="card" style="width: 18rem;">
                <img src="./img/main/cart1.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Як ви використовуєте ефірні масла?</h5>
                  <div class="card-text">Щоб знати, як ефективно використовувати ефірні олії, не потрібний хімічний ступінь чи
                    серйозне навчання.
                    Маючи базове уявлення про запобіжні заходи та методи застосування.
                  </div>
                  <a href="#" class="btn btn-primary">Читати далі</a>
                </div>
              </div>
            </div>
            <div class="col 12 col-sm-6 col-md-5 col-lg-3">
              <div class="card" style="width: 18rem;">
                <img src="./img/main/cart2.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Як ви використовуєте ефірні масла?</h5>
                  <div class="card-text">Щоб знати, як ефективно використовувати ефірні олії, не потрібний хімічний ступінь чи
                    серйозне навчання.
                    Маючи базове уявлення про запобіжні заходи та методи застосування.
                  </div>
                  <a href="#" class="btn btn-primary">Читати далі</a>
                </div>
              </div>
            </div>
            <div class="col-12 col-sm-6 col-md-5 col-lg-3">
              <div class="card" style="width: 18rem;">
                <img src="./img/main/cart3.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Як ви використовуєте ефірні масла?</h5>
                  <div class="card-text">Щоб знати, як ефективно використовувати ефірні олії, не потрібний хімічний ступінь чи
                    серйозне навчання.
                    Маючи базове уявлення про запобіжні заходи та методи застосування.
                  </div>
                  <a href="#" class="btn btn-primary">Читати далі</a>
                </div>
              </div>
            </div>
          </div>
        </div>
    </section>
  </main>
  <footer>
    <div class="footer">
      <div class="footer_box">
        <div class="footer_left">
          <a href="#"><img src="./img/footer/terra.png" alt="terra"></a>
          <ul>
            <li><a href="#">Наша команда</a></li>
            <li><a href="#">Контакти</a></li>
          </ul>
        </div>
        <div class="footer_right">
          <a href="#"><img src="./img/footer/facebook.png" alt="facebook"></a>
          <a href="#"><img src="./img/footer/instagram.png" alt="insta"></a>
          <a href="#"><img src="./img/footer/youtube.png" alt="yuotube"></a>
          <a href="#"><img src="./img/footer/linkedin.png" alt="in"></a>
          <a href="#"><img src="./img/footer/pinterest-social-logo.png" alt="p"></a>
        </div>
      </div>
    </div>
  </footer>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>